/*Universal Styles*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: 'Open Sans', sans-serif;
}


/*Nav Bar Styles*/

nav {
	padding: 1rem 2rem 2rem 2rem;
	list-style-type: none;
	width: 100%;
	height: 70px;
	margin: 0;
	background-color: #FFFFFF;
	position: fixed;
}

nav .nav {
	margin: 0.5rem;
	display: inline;
	padding: 4px;
	float: left;

}

nav .right-nav {
	float: right;
}

nav .nav-logo {
	float: left;
}

.tuitt-button {
	color: #FFFFFF;
	background-color: #c2195b;
	padding: 10px;
	border-radius: 30px;
	border: none;
	width: 110px;
}



/*Landing Page Styles*/
#bg-image {
	background-image: url("https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg");
	background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    height: 42rem;
    margin:0;

}

.front-bg {
	background-color: black;
	opacity: 0.6;
 	position: absolute;
 	z-index: 1;
 	top:70px;
 	right: 0;
	width: auto;
	height: 35.5rem;
	padding: 300px;
}

.apply-button {
	color: #FFFFFF;
	background-color: #c2195b;
	padding: 10px;
	border-radius: 30px;
	border: none;
	width: 120px;
	position: relative;
	z-index: 4;
}

.container {
	color: white;
	position:relative;
	top: 0;
	left: 200px;
	bottom: 300rem;
	text-align: right;
	float: right;
	position: relative;
	z-index: 3;
}

.title {
	font-size: 50px;
    margin: 0;
    padding: 0;
   
}

.subtitle {
	font-size: 20px;
    margin-left: 0;
    padding: 0;
    font-weight: 200;
   

}


/*Intro Styles*/
.intro {
	text-align: center;
	padding: 150px;
	margin: 0;
}

.title-2 {
	font-family: "Times New Roman, sans-serif;";
	font-size: 30px;
	padding: 0;
}


/*Pre Footer Styles*/
.pre-footer {
	text-align: center;
	padding: 150px;
	margin: 0;
	background-color: #f7fbfb;
}


.book-button {
	color: #FFFFFF;
	background-color: #336589;
	padding: 10px;
	border-radius: 30px;
	margin-top: 1rem;
	border: none;
	width: 140px;
}


/*Footer Styles*/
footer {
	padding: 0.7rem;
	text-align: center; 
}

footer span {
	margin: 0px 0.5rem 0px 0.5rem;
}


